MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 44: Line 44:
color: var(--theme-page-text-color);
color: var(--theme-page-text-color);
}
}
.mainpage-content {
padding: 0.5em 0.5em 1em 0.5em;
}
.page__main {
.page__main {
padding: 23px 15px 15px 30px;
padding: 23px 15px 15px 30px;